### Method

# Clutter Actor remove_constraint

#### Declaration [src]

    void
    clutter_actor_remove_constraint (
      ClutterActor* self,
      ClutterConstraint* constraint
    )

#### Description [src]

Removes `constraint` from the list of constraints applied to `self`

The reference held by `self` on the `ClutterConstraint` will be released.

#### Parameters

`constraint`

  Type: `ClutterConstraint`

  A `ClutterConstraint`.

  The data is owned by the caller of the method.